-- 基础信息
base_info = {
	group_id = 199004138
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 138002, monster_id = 24010101, pos = { x = -434.232, y = 114.630, z = -688.153 }, rot = { x = 0.000, y = 180.100, z = 0.000 }, level = 20, drop_tag = "遗迹守卫", disableWander = true, pose_id = 101, area_id = 400 },
	{ config_id = 138004, monster_id = 20010301, pos = { x = -434.005, y = 113.943, z = -692.660 }, rot = { x = 0.000, y = 282.591, z = 0.000 }, level = 20, drop_tag = "史莱姆", disableWander = true, area_id = 400 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 138003, gadget_id = 70300087, pos = { x = -433.886, y = 113.811, z = -692.776 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 20, area_id = 400 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	monsters = {
		{ config_id = 138001, monster_id = 24010101, pos = { x = -431.457, y = 115.005, z = -701.390 }, rot = { x = 0.000, y = 324.924, z = 0.000 }, level = 20, drop_tag = "遗迹守卫", disableWander = true, pose_id = 101, area_id = 400 }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 138002, 138004 },
		gadgets = { 138003 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
